Issue 120761 - [testguo] testscripts for CustomAnimation in presentation
[testguo] testscripts for CustomAnimation in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 08:49 UTC by liuping
Modified: 2013-07-11 15:04 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
ShapeAnimation.patch (10.52 KB, patch)
2012-08-30 08:49 UTC, liuping
no flags Details | Diff
CustomAnimation.patch (10.52 KB, text/plain)
2012-08-30 08:57 UTC, liuping
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-30 08:49:52 UTC
Created attachment 79235 [details]
ShapeAnimation.patch

Create a path for ShapeAnimation Testcase Automation 
1.New a presentation
2.Create 23 slides ,and set each Animation Effect for each slide  
3.Set DimPrevious/DimHide/DimColor/SoundOn/PlayFull Animation Effect Property
3.Save and reopen
4.Check each Animation Effect of each slide
5.Check DimPrevious/DimHide/DimColor/SoundOn/PlayFull Animation Effect Property
Comment 1 liuping 2012-08-30 08:57:05 UTC
Created attachment 79239 [details]
CustomAnimation.patch
Comment 2 SVN Robot 2012-08-31 03:10:20 UTC
"liuzhe" committed SVN revision 1379268 
#120761 - [testguo] testscripts for CustomAnimation in presentationPatch By: ...
Comment 3 Li Feng Wang 2012-12-04 04:30:34 UTC
Already commit.